%\usepackage{graphicx}
%\usepackage{xspace}
%\usepackage{amsmath}
%\usepackage{amssymb}

%\newcommand{\Sherpa}{S\protect\scalebox{0.8}{HERPA}\xspace}
%\newcommand{\CSS}{C\protect\scalebox{0.8}{SS}\xspace}
%\newcommand{\Comix}{C\protect\scalebox{0.8}{OMIX}\xspace}
%\newcommand{\Amegic}{A\protect\scalebox{0.8}{MEGIC\plusplus}\xspace}
%\newcommand{\MCatLO}{M\protect\scalebox{0.8}{C}@L\protect\scalebox{0.8}{O}\xspace}
%\newcommand{\MEPSatNLO}{M\scalebox{0.8}{E}P\scalebox{0.8}{S}@N\protect\scalebox{0.8}{LO}\xspace}
%\newcommand{\Collier}{C\protect\scalebox{0.8}{OLLIER}\xspace}
%\newcommand{\OpenLoops}{O\protect\scalebox{0.8}{PEN}L\protect\scalebox{0.8}{OOPS}\xspace}

\subsection{Multijet merging effects in \texorpdfstring{$gg\to\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}$}{gg to lnulnu} using \texorpdfstring{\protect\Sherpa}{SHERPA}}
\label{sec:offshell_interf_vv_sherpa}
\subsubsection{Set-up}
\noindent
In this section, results for the loop--\-induced process
$gg\to\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}$ obtained with the {\Sherpa}  event
generation framework~\cite{Gleisberg:2008ta} will be presented, with the goal
to highlight the effect of multijet merging~\cite{Catani:2001cc} on some
critical observables.  This is accomplished by directly comparing the results
where the leading order processes depicted in Figure~\ref{Fig::LO_feymans}
have been supplemented with the parton shower (labelled LOOP2+PS) with a sample
where an additional jet has been produced, {\it i.e.}\xspace the quark-loop
induced processes $gg\to\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}g$ and
$qg\to\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}q$ (labelled MEPS@LOOP2) as shown in
Figure~\ref{Fig::NLO_feynmans}.  In addition, these two samples are further
subdivided into those including a Higgs boson of $m_H=125$ GeV and those where
the Higgs boson has been decoupled with $m_H\to\infty$.
\begin{figure}%[Htbp]
  \begin{center}
    \begin{tabular}{ccc}
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLggllllons.pdf} &
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLggllllZons.pdf} &
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLggllllHons.pdf}
    \end{tabular}
    \caption{Leading order Feynman diagrams contributing to
      $gg\to\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}$.}
    \label{Fig::LO_feymans}
  \end{center}
\end{figure}
\begin{figure}%[Htbp]
  \begin{center}
    \begin{tabular}{ccc}
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLgglllljons.pdf} &
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLgglllljSons.pdf} &
      \includegraphics[width=0.3\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/LLqglllljonsISR.pdf}
    \end{tabular}
    \caption{Leading order Feynman diagrams contributing to the background
      production of final states $\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}+$jet
      through a quark loop.}
    \label{Fig::NLO_feynmans}
  \end{center}
\end{figure}
Here, the matrix elements are provided from the \OpenLoops+{\Collier}  
package~\cite{Cascioli:2011va,Denner:2014gla} are being used.  For parton
showering, the implementation of~\cite{Schumann:2007mg} is employed, with a
starting scale
\begin{equation}
  \mu_Q^2=p_{\perp,\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}}^2+m^2_{\ell\bar\nu_\ell\bar{\ell'}\nu_{\ell'}}\,.
\end{equation}
A similar analysis, although for centre-of-mass energies of 8 TeV has already
been presented in~\cite{Cascioli:2013gfa}.  Here, in addition, the effect of
including a Higgs boson with mass $m_H=125$ GeV is investigated, which was not
the case in the previous analysis.  Results without the Higgs boson are
obtained by effectively decoupling it, pushing its mass to very high values
in the calculation, $m_H\to\infty$.

\subsubsection{Results}
\noindent
In this investigation the following cuts have been applied:
\begin{eqnarray}
  \begin{array}{lclclcl}
    p_{\perp,\,\ell}\,&\ge&\,25\,\mbox{\rm GeV}\,,&\;\;\;&
    |\eta_\ell|\,&\le\,& 2.5\nonumber\\
    p_{\perp,\,j}\,&\ge&\,30\,\mbox{\rm GeV}\,,&\;\;\;&
    |\eta_j|\,&\le\,& 5\,,
  \end{array}
\end{eqnarray}
where jets are defined by the anti-$k_T$ algorithm with $R=0.4$.  In addition
a cut on the missing transverse momentum has been applied,
\begin{equation}
  E\!\!\!/_T\,\ge\,25\,\mbox{\rm GeV}\,,
\end{equation}
which of course is practically given by the combined neutrino momenta.

\noindent
In Figure~\ref{Fig::jetmultis} inclusive and exclusive jet multiplicities
as obtained from the samples described above are displayed.  They clearly
show that especially for jet multiplicities $N_{\mathrm jet}\ge 1$ the impact
of multijet merging is sizeable and important.  Furthermore, there is a visible
difference in the overall rate of about a factor of 2 between the results
with and without the Higgs boson.
\begin{figure}%[Htbp]
  \begin{center}
    \begin{tabular}{cc}
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/jet_multi_inclusive.pdf} &
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/jet_multi_exclusive.pdf}
    \end{tabular}
    \caption{Inclusive (left) and exclusive (right) jet cross sections
      with and without multijet merging and with ($m_H=125$ GeV) and without
      ($m_H\to\infty$) including a Higgs boson, including multijet merging or
      merely relying on the parton shower to simulate all QCD emissions.}
    \label{Fig::jetmultis}
  \end{center}
\end{figure}
This becomes even more visible when considering cross sections after the
application of a jet veto, cf.~the right panel of Figure~\ref{Fig::jetvetoes}.
\begin{figure}%[Htbp]
  \begin{center}
    \begin{tabular}{cc}
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/jet_pT_1.pdf}&
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/jet_veto_xs.pdf}
    \end{tabular}
    \caption{Differential cross section in dependence of the transverse
      momentum of the leading jet (left) and the cross section after
      application of a jet veto in dependence of the transverse momentum
      cut on jets (right).}
    \label{Fig::jetvetoes}
  \end{center}
\end{figure}
Multijet merging leads to jets that are visibly harder -- the LOOP2+PS
results fall of very quickly with respect to the merged result, see the left
panel of \refF{Fig::jetmultis}.  However, since the bulk of the inclusive
cross section is related to jet transverse momenta below about 30 GeV, the
jet-vetoed cross section saturates relatively quickly and is thus
correspondingly independent of the hard tails in transverse momentum.  This
ultimately leads to effects of the order of about 10\% or so from multijet
merging.  At the same time, in the linear plot of the jet-vetoed cross section
the rate difference due to the inclusion of the Higgs boson becomes visible.
As expected, these differences manifest themselves in the usual kinematic
regions stemming from spin effects in the decay of the $W$ bosons,
illustrated in Figure~\ref{Fig::llcorrels}.
\begin{figure}%[Htbp]
  \begin{center}
    \begin{tabular}{cc}
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/WeWm_dphi.pdf}
      \includegraphics[width=0.45\textwidth]{WG1/OffshellInterference/YRHXS4_WG1_OffshellInterference_VV_figs/WeWm_m.pdf}
    \end{tabular}
    \caption{Differential cross section in dependence of the transverse
      separation of the two leptons (left) and of their invariant mass
      (right).}
    \label{Fig::llcorrels}
  \end{center}
\end{figure}
Clearly, the presence of a Higgs boson pushes the leptons closer in phase
space.  Since the overall rate is dominated by the 0-jet bin, the
differences between merged and LO samples are again relatively small, of
the order of 10\% or below.

\noindent
To summarize: the application of multijet merging to loop--\-induced processes
$gg\to VV^{(*)}$ leads to visibly harder jet spectra and significantly larger
jet multiplicities, irrespective of whether this process is mediated by a
Higgs boson or not.  It is clearly the overall scale of the process and the
fact that the initial states are identical that is responsible here.  The
effect on jet-vetoed cross sections in the 0-jet bin is small, 10\% or
below, since these cross sections essentially appear after integration over
the jet-cross section up to the veto scale.  Clearly, though, this would be
different when asking for exactly one jet and vetoing further jets.  The
impact of the merging is small on the lepton correlations in the regions 
that are important for the definition of signal and background regions.

%\clearpage
